GDB (xrefs)

Public Attributes | List of all members
td_thrhandle Struct Reference

`#include "glibc_thread_db.h"`

## Public Attributes
td_thragent_t * | th_ta_p
psaddr_t | th_unique

## Detailed Description

Definition at line 92 of file glibc_thread_db.h.

## Member Data Documentation

## ◆ th_ta_p

td_thragent_t* td_thrhandle::th_ta_p

Definition at line 94 of file glibc_thread_db.h.

## ◆ th_unique

psaddr_t td_thrhandle::th_unique

Definition at line 95 of file glibc_thread_db.h.

Referenced by thread_from_lwp().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/glibc_thread_db.h